@charset "UTF-8";

.FloatEnd {clear:both;}

#header {
	width:100%;
	height: 642px;
	margin: 0 auto;
	position:relative;
	background:url(img/header.jpg) no-repeat center;
	background-color: #eba7a6;
}
#header .head_img {
	position: absolute;
	width:1420px;
	height: 642px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	object-fit: cover
}

#header .kabegami {
    width: 430px;
    height: 215px;
    position: absolute;
    bottom: 30px;
    left: 50%;
    -webkit-transform: translateX(-130%);
    transform: translateX(-130%);
    padding:15px 5px 5px 5px;
    background: rgba(0,0,0,0.6);
    box-sizing: border-box;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 4px rgb(255,255,255,.5);
    -moz-box-shadow: 0 1px 4px rgba(255,255,255,.5);
    -o-box-shadow: 0 1px 4px rgba(255,255,255,.5);
    box-shadow: 0 1px 4px rgb(255,255,255,.5);
}
#header .kabegami .k_text{
    font-size: 18px;
    font-weight:bold; 
    color: #faefb5;
}
#header .kabegami img{
	margin: 10px 0 0 0;
}
#header .kabegami img:hover {
opacity: 0.8;
}

#main {
	margin: 0 auto;
	width:100%;
	background:url(img/bg.jpg) repeat;
}
#contents {
	width:1300px;
	margin:0 auto;
}

#contents .bn_box {
	padding-top:32px;
	padding-bottom:10px;
}
#contents .btn1 {
	position: relative;
	width: 933px;
	height: 137px;
	margin: 0 auto;
	display: block;
	overflow: hidden;
}
#contents .btn1 img {
	position: absolute;
	width: 100%;
	display: block;
	-webkit-transition: .1s ease-in-out;
	transition: .1s ease-in-out;
}
#contents .btn1:hover img:nth-of-type(2) {
	opacity: 0;
}

#contents .nr0 {
	margin:60px auto;
}
#contents .nr1 {
	margin:20px auto;
}

#contents .wrap {
	width:1295px;
	margin: 0px auto;
}


#pagetop{
position:fixed;
right:100px;
bottom:0px;
cursor:pointer;
z-index: 3;
}

#pagetop img:hover {
opacity: 0.8;
}

#contents .nonborder {
  border:none;
  outline:none;
}
#banner a:hover img,
#footer a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	background: #fff;
}

#footer {
	width: 100%;
	height: 321px;
	background-color: #c9445c;
	padding-top:37px;
}

#footer img {
	margin: 5px auto;
}

